PETSc version 3.15.5
Fix/Edit manual page

# PCGetApplicationContext

Gets the user-defined context for the linear solver.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCGetApplicationContext(PC pc,void *usrP)

Not Collective

### Input Parameter

| pc | - PC context

### Output Parameter

| usrP | - user context

### See Also

PCSetApplicationContext()

### Level

intermediate

### Location

src/ksp/pc/interface/pcset.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages